@charset "UTF-8";
.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.header-menu .list ul,
.header-menu .list li {
  margin: 0;
  padding: 0;
  overflow: visible;
  list-style: none;
  text-indent: 0; }

@media screen and (max-width: 767px) {
  .header-menu [class*="col-"] {
    line-height: 1.5em; }
  .header-menu .h2 {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 1.23076923; } }

.header-menu .clmn {
  position: relative;
  max-width: 1200px;
  width: 94%;
  margin: 0 auto; }

@media only screen and (max-width: 767px) {
  .header-menu .clmn {
    width: auto;
    margin: 0 20px; } }

.header-menu .grid {
  text-align: justify; }

.header-menu .grid:after {
  display: inline-block;
  content: "";
  width: 100%;
  vertical-align: top; }

.header-menu [class*="col-"] {
  position: relative;
  display: inline-block;
  text-align: left;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.header-menu .col-1-12 {
  width: 5.58333333%; }

.header-menu .col-1-3 {
  width: 31.33333333%; }

.header-menu .col-5-12 {
  width: 39.91666666%; }

.header-menu .col-1-2 {
  width: 49.5%; }

.header-menu .col-7-12 {
  width: 57.08333333%; }

.header-menu .col-10-12 {
  width: 82.83333333%; }

@media screen and (max-width: 767px) {
  .header-menu .grid:after {
    display: none; }
  .header-menu [class*="col-"] {
    display: block;
    width: 100%;
    left: 0;
    right: 0; } }

@media (min-width: 768px) and (max-width: 1023px) {
  .header-menu .col-md-1-1 {
    width: 100%; } }

.header-menu .but {
  position: relative;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: visible;
  margin: 0;
  padding: 0.71875em 1.5625em;
  border: 1px solid #0069a3;
  color: #fff;
  background: #0085cf;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  transition: background 0.3s ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.header-menu .but::-moz-focus-inner {
  padding: 0;
  border: 0; }

.header-menu .but:hover {
  background: #139be7; }

.header-menu .but:active {
  background: #0069a3;
  -webkit-transform: translate(0, 1px);
  -moz-transform: translate(0, 1px);
  -ms-transform: translate(0, 1px);
  -o-transform: translate(0, 1px);
  transform: translate(0, 1px); }

.header-menu .but:disabled {
  border-color: #cfcfcf;
  border-color: rgba(0, 0, 0, 0.2);
  background: #ddd;
  background-clip: padding-box;
  pointer-events: none;
  cursor: default; }

.header-menu .but-mw-sm {
  min-width: 10em;
  text-align: center; }

.header-menu .but-sm {
  padding: 0.46428571em 1.5em;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.78571428; }

@media (max-width: 767px) {
  .header-menu .but {
    font-size: 20px;
    font-size: 2rem;
    padding: 0.4em 1.5em; } }

.header-menu ::-webkit-input-placeholder {
  color: #777 !important; }

.header-menu ::-moz-placeholder {
  color: #777 !important;
  opacity: 1 !important; }

.header-menu :-moz-placeholder {
  color: #777 !important; }

.header-menu :-ms-input-placeholder {
  color: #777 !important; }

.header-menu input:focus::-webkit-input-placeholder {
  color: transparent !important; }

.header-menu input:focus::-moz-placeholder {
  color: transparent !important; }

.header-menu input:focus:-moz-placeholder {
  color: transparent !important; }

.header-menu .rc {
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.header-menu .rc input {
  z-index: -1;
  opacity: 0;
  position: absolute; }

.header-menu .rc span {
  display: inline-block;
  padding-left: 27px;
  padding-left: 37px;
  font-size: 20px; }

.header-menu .rc input + span:before {
  position: absolute;
  top: 14px;
  left: 0;
  display: block;
  content: "";
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 19px;
  height: 19px;
  margin-top: -8px;
  margin-top: -0.8rem;
  border: 1px solid #DEB136;
  -webkit-border-radius: 25%;
  -moz-border-radius: 25%;
  border-radius: 25%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease; }

.header-menu .rc input[type="radio"] + span:before {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%; }

.header-menu .rc input[type="checkbox"]:checked + span:before {
  background-color: #DEB136; }

.header-menu .rc input[type="checkbox"]:checked + span:after {
  position: absolute;
  content: "";
  top: 0.78125em;
  left: 0;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  margin-top: -0.8rem;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("data:image/svg+xml,%3Csvg width='11' height='9' viewBox='0 0 11 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M2.08205 3.3203C1.7757 2.86077 1.15483 2.7366 0.6953 3.04295C0.235771 3.3493 0.111597 3.97017 0.41795 4.4297L2.08205 3.3203ZM10.2894 2.23894C10.6284 1.80299 10.5499 1.17472 10.1139 0.835648C9.67799 0.496578 9.04972 0.575112 8.71065 1.01106L10.2894 2.23894ZM5.1018 7.27983L4.31244 6.66589L5.1018 7.27983ZM0.41795 4.4297L2.64834 7.77529L4.31244 6.66589L2.08205 3.3203L0.41795 4.4297ZM5.89115 7.89377L10.2894 2.23894L8.71065 1.01106L4.31244 6.66589L5.89115 7.89377ZM2.64834 7.77529C3.40557 8.91114 5.05305 8.97133 5.89115 7.89377L4.31244 6.66589L4.31244 6.66589L2.64834 7.77529Z' fill='%23FAFAFB'/%3E%3C/svg%3E%0A"); }

.header-menu .rc input[type="radio"]:checked + span:after {
  position: absolute;
  top: 6px;
  left: 5px;
  display: block;
  content: "";
  width: 9px;
  height: 9px;
  background: #DEB136;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%; }

.header-menu .rc input:checked + span:after {
  display: block; }

.header-menu .rc:hover {
  color: #666; }

.header-menu .rc:hover input + span:before {
  border-color: #666; }

.header-menu .rc input:disabled + span {
  color: #ccc;
  cursor: default; }

.header-menu .rc input:disabled + span:before {
  border-color: #ddd;
  background: #f9f9f9;
  cursor: default; }

.header-menu .rc input:checked:disabled + span:after {
  cursor: default; }

.header-menu .rc input[type="radio"]:checked:disabled + span:after {
  background: #ccc; }

@media (max-width: 767px) {
  .header-menu .rc span {
    padding-left: 47px;
    padding-left: 4.7rem; }
  .header-menu .rc input + span:before {
    width: 30px;
    width: 3rem;
    height: 3px;
    height: 3rem;
    margin-top: -15px;
    margin-top: -1.5rem;
    -webkit-border-radius: 12.5%;
    -moz-border-radius: 12.5%;
    border-radius: 12.5%; }
  .header-menu .rc input[type="checkbox"]:checked + span:after {
    font-size: 28px;
    font-size: 2.8rem; }
  .header-menu .rc input[type="radio"]:checked + span:after {
    left: 11px;
    left: 1.1rem;
    width: 8px;
    width: 0.8rem;
    height: 8px;
    height: 0.8rem;
    margin-top: -4px;
    margin-top: -0.4rem; } }

.header-menu fieldset {
  min-width: 0; }

.header-menu .fo_item {
  position: relative; }

.header-menu .fo_item + .fo_item {
  margin-top: 1.125em; }

.header-menu .fo_item-rc {
  margin-top: 3px;
  margin-top: 0.3rem; }

.header-menu .fo_item + .fo_item-rc {
  margin-top: 5px;
  margin-top: 0.5rem; }

@media (max-width: 767px) {
  .header-menu .fo_item + .fo_item {
    margin-top: 30px; }
  .header-menu .fo_item + .fo_item-rc {
    margin-top: 15px; } }

.header-menu .medium {
  font-size: 16px;
  line-height: 18px;
  white-space: nowrap;
  min-height: 26px; }
  .header-menu .medium li {
    font-size: 14px; }

@media screen and (max-width: 1023px) {
  .header-menu .med_hid {
    display: none; } }

@media screen and (max-width: 767px) {
  .header-menu .mob_hid {
    display: none; } }

.header-menu .popup {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08);
  padding: 30px;
  background: #fff; }

.header-menu .popup.is-hidden {
  position: absolute;
  top: -9999px;
  left: -9999px; }

.header-menu .popup_h {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px; }
  .header-menu .popup_h h3 {
    margin-bottom: 0px; }

.header-menu .popup_f {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #e0e0e0; }
  .header-menu .popup_f .btn.btn--primary {
    padding: 0px 40px;
    height: 46px; }
    @media (min-width: 1024px) {
      .header-menu .popup_f .btn.btn--primary:hover {
        cursor: pointer;
        font-weight: 500; } }

.header-menu .popup_close {
  transition: all 0.3s ease; }
  @media (min-width: 1024px) {
    .header-menu .popup_close:hover {
      cursor: pointer;
      fill: #DEB136; } }

@media (max-width: 767px) {
  .header-menu .popup_close {
    text-indent: -9999px; } }

.header-menu .menu_pano .col-1-2:first-child {
  width: 40%; }

.header-menu .menu_pano .col-1-2:last-child {
  width: 55%; }

.header-menu .menu_pano_type .fo_item + .fo_item {
  margin-top: 11px;
  margin-top: 1.1rem; }

.header-menu .menu_pano_type_col {
  padding-left: 10%; }

.header-menu .menu_pano_lst {
  margin-top: 5px;
  padding-left: 37px; }

.header-menu .menu_pano_lst:hover {
  cursor: pointer;
  opacity: 0.75; }

.header-menu .menu_pano_lst li {
  margin-top: 4px; }

@media (max-width: 1199px) {
  .header-menu .menu_pano_type_col {
    padding-left: 0; } }

.header-menu .pano {
  position: relative;
  height: 420px; }

.header-menu .pano_btn {
  z-index: 3;
  position: absolute;
  top: 17px;
  left: 17px;
  padding: 8px 20px;
  border: 1px solid #0a95bc;
  color: #0a95bc;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: bold;
  cursor: pointer;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease; }

.header-menu .pano_btn span.is-hidden {
  display: none; }

.header-menu .pano_btn:hover {
  border-color: #e62b2b;
  color: #fff;
  background: #e62b2b; }

.header-menu .pano_stat.is-hidden {
  z-index: -1;
  opacity: 0;
  visibility: hidden; }

.header-menu .pano_stat {
  z-index: 2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  background: url(https://serviceazur.com/local/templates/sa/css/../i/pano_stat-bg.jpg) 50% 0 repeat-x; }

.header-menu .pano_stat_h {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  color: #b8dfec;
  font-size: 30px;
  font-size: 3rem;
  font-weight: normal;
  text-align: center; }

.header-menu .pano_stat_in {
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  width: 1280px;
  margin-left: -640px; }

.header-menu .pano_drag {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden; }

.header-menu .pano_drag_in {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 2853px;
  background: url(https://serviceazur.com/local/templates/sa/css/../i/pano-bg.jpg) 0 0 no-repeat;
  cursor: pointer;
  cursor: -webkit-grab;
  cursor: grab; }

.header-menu .pano_col {
  position: relative; }

.header-menu .pano_pop {
  z-index: 4;
  position: absolute;
  top: -125px;
  left: 0;
  right: 0;
  min-height: 362px; }

.header-menu .pano_city {
  position: absolute;
  padding: 5px;
  white-space: nowrap;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.38461538;
  cursor: pointer; }

.header-menu .pano_city_name {
  padding: 0 2px;
  color: #fff;
  font-size: 14px;
  font-weight: 400; }

.header-menu .pano_city_info {
  display: none;
  position: absolute;
  bottom: 100%;
  padding: 6px 10px;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 300; }

.header-menu .pano_city_info dt {
  display: inline; }

.header-menu .pano_city_info dt:after {
  content: " — "; }

.header-menu .pano_city_info dd {
  display: inline;
  font-weight: 500; }

.header-menu .pano_city:hover {
  z-index: 1; }

.header-menu .pano_city:hover .pano_city_name {
  color: #fff;
  background: #DEB136; }

.header-menu .pano_city:hover .pano_city_info {
  display: block; }

.header-menu .pano_city_line {
  position: absolute;
  top: 100%;
  left: 0;
  content: "";
  margin: -7px 0 0 10px;
  width: 1px;
  height: 100px;
  background: #fff;
  background: rgba(255, 255, 255, 0.5); }

.header-menu .pano_city_line:before {
  position: absolute;
  top: 100%;
  left: -1px;
  content: "";
  width: 3px;
  height: 3px;
  background: #fff;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%; }

.header-menu .pano_city-002 {
  top: 283px;
  left: 455px; }

.header-menu .pano_city-004 {
  top: 214px;
  left: 496px; }

.header-menu .pano_city-005 {
  top: 238px;
  left: 595px; }

.header-menu .pano_city-006 {
  top: 214px;
  left: 679px; }

.header-menu .pano_city-007 {
  top: 238px;
  left: 757px; }

.header-menu .pano_city-008 {
  top: 262px;
  left: 809px; }

.header-menu .pano_city-009 {
  top: 286px;
  left: 919px; }

.header-menu .pano_city-011 {
  top: 222px;
  left: 1186px; }

.header-menu .pano_city-012 {
  top: 246px;
  left: 1270px; }

.header-menu .pano_city-013 {
  top: 270px;
  left: 1384px; }

.header-menu .pano_city-014 {
  top: 190px;
  left: 1433px; }

.header-menu .pano_city-015 {
  top: 246px;
  left: 1470px; }

.header-menu .pano_city-016 {
  top: 190px;
  left: 1536px; }

.header-menu .pano_city-017 {
  top: 214px;
  left: 1551px; }

.header-menu .pano_city-018 {
  top: 270px;
  left: 1526px; }

.header-menu .pano_city-019 {
  top: 294px;
  left: 1569px; }

.header-menu .pano_city-020 {
  top: 318px;
  left: 1602px; }

.header-menu .pano_city-021 {
  top: 356px;
  left: 1558px; }

.header-menu .pano_city-022 {
  top: 270px;
  left: 1688px; }

.header-menu .pano_city-023 {
  top: 133px;
  left: 1777px; }

.header-menu .pano_city-024 {
  top: 157px;
  left: 1793px; }

.header-menu .pano_city-025 {
  top: 181px;
  left: 1825px; }

.header-menu .pano_city-027 {
  top: 245px;
  left: 1839px; }

.header-menu .pano_city-028 {
  top: 269px;
  left: 1872px; }

.header-menu .pano_city-029 {
  top: 245px;
  left: 2019px; }

.header-menu .pano_city-030 {
  top: 245px;
  left: 2125px; }

.header-menu .pano_city-031 {
  top: 269px;
  left: 2143px; }

.header-menu .pano_city-032 {
  top: 293px;
  left: 2165px; }

.header-menu .pano_city-033 {
  top: 293px;
  left: 2277px; }

.header-menu .pano_city-034 {
  top: 317px;
  left: 2330px; }

.header-menu .pano_city-035 {
  top: 293px;
  left: 2393px; }

.header-menu .pano_city-036 {
  top: 269px;
  left: 2511px; }

.header-menu .pano_city-037 {
  top: 293px;
  left: 2612px; }

.header-menu .pano_city-stat-001 {
  top: 121px;
  left: 550px; }

.header-menu .pano_city-stat-001 .pano_city_line {
  height: 47px; }

.header-menu .pano_city-stat-002 {
  top: 169px;
  left: 740px; }

.header-menu .pano_city-stat-002 .pano_city_line {
  height: 140px; }

.header-menu .pano_city-stat-003 {
  top: 145px;
  left: 976px; }

.header-menu .pano_city-stat-003 .pano_city_line {
  height: 140px; }

@media print and (color) {
  .header-menu * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact; } }

@media print {
  .header-menu * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important; }
  .header-menu .clmn {
    width: 100%; } }

.header-menu .menu_fltr_res-pano strong {
  cursor: default;
  color: #DEB136;
  font-weight: 400; }

.header-menu .menu_fltr_res {
  font-size: 19px; }

.header-menu .menu_pano_lst.no-hover:hover {
  cursor: default;
  opacity: 1; }

@media screen and (max-width: 767px) {
  .header-menu div.h2 {
    font-size: 1.9rem; }
  .header-menu .fo_item + .fo_item {
    margin-top: 20px; }
  .header-menu div.h2 {
    text-align: center;
    font-size: 2.1rem;
    line-height: 1.03076923;
    text-transform: none; }
  .header-menu .but {
    font-size: 1.4rem;
    text-transform: none; }
  .header-menu p {
    color: #2d3236; } }

.table-search table {
  width: 100%;
  border: 1px solid #ccc; }

.table-search table th {
  background: #ddd;
  font-weight: bold; }

.table-search table th,
.table-search table td {
  padding: 8px;
  border: 1px solid #ccc;
  vertical-align: top; }
  @media (min-width: 1024px) {
    .table-search table th a:hover,
    .table-search table td a:hover {
      cursor: pointer;
      font-weight: 500;
      color: #BC962F; } }

.table-search ::-webkit-input-placeholder {
  color: #777 !important; }

.table-search ::-moz-placeholder {
  color: #777 !important;
  opacity: 1 !important; }

.table-search :-moz-placeholder {
  color: #777 !important; }

.table-search :-ms-input-placeholder {
  color: #777 !important; }

.table-search .tbl {
  margin-bottom: 3em; }

.table-search .tbl table {
  border: none; }

.table-search .tbl th,
.table-search .tbl td {
  border: none;
  text-align: center;
  vertical-align: middle; }

.table-search .tbl th {
  padding: 15px 0 15px;
  color: #fff;
  background: #DEB136;
  font-size: 14px;
  font-weight: normal; }

.table-search .tbl td {
  padding: 10px 8px 14px;
  border-bottom: 1px solid #aaaaaa;
  cursor: pointer; }

.table-search .tbl th:first-child,
.table-search .tbl td:first-child {
  text-align: left; }

.table-search .tbl th:first-child {
  padding-left: 20px;
  padding-left: 16px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px; }

.table-search .tbl td {
  padding-left: 16px; }

.table-search .tbl tr:hover td {
  background: #f4f4f4; }

.table-search .tbl .is-hidden {
  display: none; }

.table-search .tbl_master td {
  background: #fbfbfb; }

.table-search .tbl_master td:first-child .tbl_slave {
  font-weight: 400; }

.table-search .tbl_slave td:first-child {
  padding-left: 18px; }
  .table-search .tbl_slave td:first-child .icon {
    margin-right: 16px;
    fill: #aaaaaa; }

.table-search .tbl_slave.active .icon {
  transform: rotate(180deg); }

.table-search .tbl_slave.active td:first-child .icon {
  fill: #DEB136; }

.table-search .tbl_slave2 td:first-child {
  padding-left: 68px; }

.table-search .tbl_h {
  position: relative;
  font-weight: 400; }

.table-search .tbl_master.is-active .tbl_h,
.table-search .tbl_master2.is-active .tbl_h {
  color: #DEB136;
  font-weight: 400;
  font-size: 16px; }

@media print and (color) {
  .table-search * {
    -webkit-print-color-adjust: exact;
    print-color-adjust: exact; } }

@media print {
  .table-search * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important; } }

.table-search .tbl .grey td {
  background: #f4f4f4; }

.table-search .tbl .grey .tbl_h::before {
  display: none; }

.pano {
  margin-left: calc((100vw - 1596px) / 2 * -1);
  margin-right: calc((100vw - 1596px) / 2 * -1); }
  @media (max-width: 1699px) {
    .pano {
      margin-left: calc((100vw - 1376px) / 2 * -1);
      margin-right: calc((100vw - 1376px) / 2 * -1); } }
  @media (max-width: 1499px) {
    .pano {
      margin-left: calc((100vw - 1136px) / 2 * -1);
      margin-right: calc((100vw - 1136px) / 2 * -1); } }

.pano_btn.is-active {
  border-color: #b8dfec;
  color: #b8dfec; }
